## rust-lv2-time 0.1.3

=== debian/changelog ===
rust-lv2-time (0.1.3-1) unstable; urgency=medium

  * Package lv2-time 0.1.3 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 Nov 2023 10:48:47 +0100
